Debian Bug report logs - #245124
ITA: xfce4-systemload-plugin -- System load monitor plugin for the XFce4 panel

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Andrew Lau <netsnipe@users.sourceforge.net>

Date: Wed, 21 Apr 2004 15:03:12 UTC

Owned by: Rudy Godoy <rudy@kernel-panik.org>

Severity: normal

Merged with 244569

Fixed in version xfce4-systemload-plugin/0.3.6-1

Done: Emanuele Rocca <ema@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#245124; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Andrew Lau <netsnipe@users.sourceforge.net>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andrew Lau <netsnipe@users.sourceforge.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: xfce4-systemload-plugin
Date: Thu, 22 Apr 2004 00:54:39 +1000
Package: wnpp
Severity: normal

http://lists.debian.org/debian-devel/2004/debian-devel-200403/msg02452.html

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Kernel: Linux 2.6.5
Locale: LANG=en_AU.UTF-8, LC_CTYPE=en_AU.UTF-8



Merged 244569 245124. Request was from Andrew Pollock <apollock@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Schulze <joey@infodrom.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Rudy Godoy <rudy@kernel-panik.org>. Request was from Rudy Godoy <rudy@kernel-panik.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Emanuele Rocca <ema@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Emanuele Rocca <ema@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Andrew Lau <netsnipe@users.sourceforge.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #18 received at 245124-close@bugs.debian.org (full text, mbox):

From: Emanuele Rocca <ema@debian.org>
To: 245124-close@bugs.debian.org
Subject: Bug#245124: fixed in xfce4-systemload-plugin 0.3.6-1
Date: Sun, 13 Feb 2005 18:05:25 -0500
Source: xfce4-systemload-plugin
Source-Version: 0.3.6-1

We believe that the bug you reported is fixed in the latest version of
xfce4-systemload-plugin, which is due to be installed in the Debian FTP archive:

xfce4-systemload-plugin_0.3.6-1.diff.gz
  to pool/main/x/xfce4-systemload-plugin/xfce4-systemload-plugin_0.3.6-1.diff.gz
xfce4-systemload-plugin_0.3.6-1.dsc
  to pool/main/x/xfce4-systemload-plugin/xfce4-systemload-plugin_0.3.6-1.dsc
xfce4-systemload-plugin_0.3.6-1_i386.deb
  to pool/main/x/xfce4-systemload-plugin/xfce4-systemload-plugin_0.3.6-1_i386.deb
xfce4-systemload-plugin_0.3.6.orig.tar.gz
  to pool/main/x/xfce4-systemload-plugin/xfce4-systemload-plugin_0.3.6.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 245124@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Emanuele Rocca <ema@debian.org> (supplier of updated xfce4-systemload-plugin package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 29 Jan 2005 21:29:44 +0100
Source: xfce4-systemload-plugin
Binary: xfce4-systemload-plugin
Architecture: source i386
Version: 0.3.6-1
Distribution: unstable
Urgency: low
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Changed-By: Emanuele Rocca <ema@debian.org>
Description: 
 xfce4-systemload-plugin - system load monitor plugin for the XFce4 panel
Closes: 245124
Changes: 
 xfce4-systemload-plugin (0.3.6-1) unstable; urgency=low
 .
   * (Rudy Godoy)
     + New Maintainer (Closes: #245124)
     + New upstream release
     + Added spanish translation
     + Fixed short description uppercase
     + Added gmo files cleaning to distclean target on po/Makefile.in.in
   * (Emanuele Rocca)
     + Switched to simple-patchsys.mk (CDBS)
     + Added auto update of libtool, aclocal and autoconf and
       build-dependenices on them
Files: 
 cb1a1fa0a46b4cff63e9a6ac30061671 882 x11 optional xfce4-systemload-plugin_0.3.6-1.dsc
 fd73efa3bd7a73e3f5fdf8d4ed848c1f 229985 x11 optional xfce4-systemload-plugin_0.3.6.orig.tar.gz
 5dda7fd00451501d45d8bfc4008e3188 28033 x11 optional xfce4-systemload-plugin_0.3.6-1.diff.gz
 71b77c3fa4bc46de26c49a9921128aba 19426 x11 optional xfce4-systemload-plugin_0.3.6-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.0 (GNU/Linux)

iD8DBQFCD9LNC6DuA+rxm2ARAmQlAKCL+vl0YBtv8z6oMZHeGUkDpT8xIACdFhGQ
d16O0el2+9OE4AUeoZbQSAM=
=jfrE
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 15:55:31 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.